---
bg:
  devise:
    confirmations:
      confirmed: Твоят профил беше успешно потвърден. Влизането в профила е успешно.
      send_instructions: Ще получиш писмо с инструкции как да потвърдиш своя профил до няколко минути.
      send_paranoid_instructions: Ако твоят имейл адрес съществува в базата ни, ще получиш там инструкции как да потвърдиш своя профил.
    failure:
      already_authenticated: Вече си вътре в профила си.
      inactive: Профилът ти все още не е активиран.
      invalid: Невалиден %{authentication_keys}.
      last_attempt: Разполагаш с още един опит преди профилът ти да бъде заключен.
      locked: Профилът ти е заключен.
      not_found_in_database: Невалиден %{authentication_keys}.
      timeout: Сесията ти изтече, моля влез отново, за да продължиш.
      unauthenticated: Преди да продължиш, трябва да влезеш в профила си или да се регистрираш.
      unconfirmed: Преди да продължиш, трябва да потвърдиш регистрацията си.
    mailer:
      confirmation_instructions:
        subject: 'Mastodon: Инструкции за потвърждаване %{instance}'
      password_change:
        subject: 'Mastodon: Паролата е променена'
      reset_password_instructions:
        subject: Инструкции за смяна на паролата
      unlock_instructions:
        subject: Инструкции за отключване
    omniauth_callbacks:
      failure: Не успяхме да те упълномощим чрез %{kind}, защото "%{reason}".
      success: Успешно упълномощаване чрез %{kind} профил.
    passwords:
      no_token: Може да достъпваш тази страница само от имейл за промяна на паролата. Ако тази страница е отворена от такъв имейл, увери се, че използваш целия URL-адрес, който сме ти изпратили.
      send_instructions: Ще получиш писмо с инструкции как да промениш паролата си до няколко минути.
      send_paranoid_instructions: Ако твоят имейл адрес съществува в базата ни, ще получиш там инструкции за промяна на своята парола.
      updated: Паролата ти беше променена успешно. Влизането в профила е успешно.
      updated_not_active: Паролата ти беше променена успешно.
    registrations:
      destroyed: Довиждане! Твоят профил беше успешно изтрит. Надяваме се скоро да те видим отново.
      signed_up: Привет! Регистрирацията ти е успешна.
      signed_up_but_inactive: Регистрирацията ти е успешна. Въпреки това, не можеш да влезеш в профила си, защото той все още не е потвърден.
      signed_up_but_locked: Регистрирацията ти е успешна. Въпреки това, не можеш да влезеш в профила си, защото той е заключен.
      signed_up_but_unconfirmed: Писмо с връзка за потвърждаване на профила ти беше изпратено на твоя имейл адрес. Моля, отвори връзката, за да активираш своя профил.
      update_needs_confirmation: Профилът ти е успешно променен, но ние трябва да проверим твоя нов имейл адрес. Моля, провери пощата си и отвори връзката за потвърждаване на новия адрес.
      updated: Профилът ти е успешно променен.
    sessions:
      already_signed_out: Успешно излизане от профила.
      signed_in: Успешно влизане.
      signed_out: Успешно излизане.
    unlocks:
      send_instructions: Ще получиш писмо с инструкции как да отключиш профила си до няколко минути.
      send_paranoid_instructions: Ако твоят профил съществува в базата ни, на своя имейл адрес ще получиш инструкции за отключването му до няколко минути.
      unlocked: Твоят профил беше отключен успешно. За да продължиш, влез в него.
  errors:
    messages:
      already_confirmed: е вече потвърден, моля опитай да влезеш в профила си с него
      confirmation_period_expired: трябва да се потвърди в рамките на %{period}, моля направи нова заявка за потвърждение
      expired: е изтекъл, моля заяви нов
      not_found: не е намерен
      not_locked: не бе заключен
      not_saved:
        one: 'Една грешка попречи този %{resource} да бъде записан:'
        other: "%{count} грешки попречиха този %{resource} да бъде записан:"
